// 下载方法
export function download(data, name) {
  const a = document.createElement('a');
  const url = window.URL.createObjectURL(data);
  const filename = name;
  a.href = url;
  a.download = filename;
  a.click();
  window.URL.revokeObjectURL(url);
}
